### Name: heatmap
### Title: Creates heatmap array CGH objects
### Aliases: heatmap
### Keywords: hplot cluster

### ** Examples


#default plotting method for the aCGH object
data(colorectal)
plot(colorectal)

#to produce smoother looking heatmap, use imp = T: this will use imputed
#slot of aCGH object

plot(colorectal, imp = TRUE)




